apiVersion: v1
appVersion: v0.17.79
description: Factorio dedicated server.
home: https://www.factorio.com/
icon: https://us1.factorio.com/assets/img/factorio-logo.png
keywords:
- game
- server
maintainers:
- email: docker@ervine.org
  name: Jonathan
name: factorio
sources:
- https://git.ervine.org/jonny/x86_64-suse-factorio
version: 1.0.2
